Support » Plugin: BP Group Documents » Incompatibility with Widget_Logic under WP 3.7.1

  • Resolved dylancasey

    (@dylancasey)


    First, thanks for the plugin — it’s been a great addition to my site.

    I’ve run into an incompatibility after upgrading to WP 3.7.1. BP Group Documents doesn’t play well with Widget_Logic. On their own, both plugins work fine, but together, not so much — I get a blank white page due to having a completely empty html source. Both worked together in WP 3.6.

    I’ve posted a message on Widget_Logic as well. Any help in resolving the incompatibility would be appreciated.

    Thanks!

    http://wordpress.org/plugins/bp-group-documents/

Viewing 2 replies - 1 through 2 (of 2 total)
  • dylancasey

    (@dylancasey)

    Thanks to the WL author, I found a solution in changing the load logic trigger for the WL plugin. The discussion is here.

    I’m all set.

    Plugin Author lenasterg

    (@lenasterg)

    @dylancasey.
    That’s great.

    Thanks for using the plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Incompatibility with Widget_Logic under WP 3.7.1’ is closed to new replies.